HTML {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
BODY {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
DIV {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
SPAN {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
APPLET {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
OBJECT {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
IFRAME {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
H1 {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
H2 {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
H3 {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
H4 {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
H5 {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
H6 {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
P {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
BLOCKQUOTE {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
PRE {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
A {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
ABBR {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
ACRONYM {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
ADDRESS {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
BIG {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
CITE {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
CODE {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
DEL {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
DFN {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
EM {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
FONT {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
INS {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
KBD {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
Q {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
S {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
SAMP {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
SMALL {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
STRIKE {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
STRONG {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
SUB {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
SUP {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
TT {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
VAR {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
B {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
U {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
I {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
CENTER {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
DL {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
DT {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
DD {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
OL {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
UL {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
LI {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
FIELDSET {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
FORM {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
LABEL {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
LEGEND {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
CAPTION {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
TBODY {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
TFOOT {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
THEAD {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
TR {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
TH {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
TD {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 100%; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; VERTICAL-ALIGN: baseline; PADDING-TOP: 0pt; BORDER-RIGHT-WIDTH: 0pt; outline-width: 0pt
}
HTML {
	BACKGROUND: rgb(255,255,255)
}
BODY {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/bg-content.png) repeat-x 100% 125px
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
A {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
:link IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
:visited IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
ADDRESS {
	FONT-STYLE: normal
}
TABLE {
	BORDER-COLLAPSE: collapse; border-spacing: 0pt
}
:link {
	TEXT-DECORATION: none
}
:visited {
	TEXT-DECORATION: none
}
.clear-bg {
	CLEAR: both; MARGIN-BOTTOM: 5px
}
.clear-right {
	CLEAR: right
}
.float-left {
	FLOAT: left
}
.float-right {
	FLOAT: right
}
.hide {
	DISPLAY: none
}
.text-left {
	TEXT-ALIGN: left
}
.text-right {
	TEXT-ALIGN: right
}
.text-center {
	TEXT-ALIGN: center
}
.text-justify {
	TEXT-ALIGN: justify
}
.bold {
	FONT-WEIGHT: bold
}
.italic {
	FONT-STYLE: italic
}
.underline {
	BORDER-BOTTOM: 1px solid
}
.highlight {
	BACKGROUND: rgb(255,255,204)
}
.img-left {
	FLOAT: left; MARGIN: 4px 10px 4px 0px
}
.img-right {
	FLOAT: right; MARGIN: 4px 0px 4px 10px
}
.nopadding {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.noindent {
	PADDING-LEFT: 0px; MARGIN-LEFT: 0px
}
.nobullet {
	LIST-STYLE-IMAGE: none; LIST-STYLE-TYPE: none
}
.header-print {
	DISPLAY: none
}
.clearfix:unknown {
	CLEAR: both; DISPLAY: block; VISIBILITY: hidden; HEIGHT: 0px; content: "."
}
.clearfix {
	DISPLAY: inline-block
}
* HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
.hidden {
	DISPLAY: none
}
HR {
	MARGIN: 10px 0px; BORDER-TOP-STYLE: none; BORDER-BOTTOM: #eee 1px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 1px
}
.clearboth {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 15px; FONT: 32px Arial, Helvetica, sans-serif; COLOR: rgb(34,34,34); PADDING-TOP: 0px
}
H1 A {
	COLOR: rgb(34,34,34); TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
H3 A {
	COLOR: rgb(34,34,34); TEXT-DECORATION: none; BORDER-BOTTOM-STYLE: none
}
H1 A:hover {
	TEXT-DECORATION: none
}
H3 A:hover {
	TEXT-DECORATION: none
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 22px Arial, Helvetica, sans-serif; COLOR: #9d7d1e; PADDING-TOP: 5px
}
H2 A {
	COLOR: rgb(34,34,34); TEXT-DECORATION: underline
}
H2 A:hover {
	TEXT-DECORATION: none
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 26px Arial, Helvetica, sans-serif; COLOR: #bda14e; PADDING-TOP: 0px
}
H3 A {
	COLOR: rgb(34,34,34); TEXT-DECORATION: none
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: 18px Arial, Helvetica, sans-serif; COLOR: rgb(51,0,51); PADDING-TOP: 5px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; FONT: bold 16px Arial, Helvetica, sans-serif; COLOR: rgb(34,34,34); PADDING-TOP: 5px
}
H6 {
	PADDING-RIGHT: 0px; BORDER-TOP: rgb(224,224,224) 4px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 32px 0px 12px; FONT: 18px Arial, Helvetica, sans-serif; COLOR: rgb(34,34,34); PADDING-TOP: 0px
}
P {
	FONT-SIZE: 12px; MARGIN: 7px 0px 14px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.skip {
	DISPLAY: none
}
#search LABEL {
	DISPLAY: none; VISIBILITY: hidden
}
.wrapper {
	MARGIN: 0px auto; WIDTH: 960px; POSITION: relative; TOP: 0pt
}
P#top {
	MARGIN: 0px
}
#header {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-SIZE: 80%; BACKGROUND: url(http://uq.edu.au/templates/web/images/bodybg.gif) #602290 repeat-x 0pt 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; COLOR: rgb(239,239,239); PADDING-TOP: 0pt; FONT-FAMILY: "Trebuchet MS",Helvetica,sans-serif; HEIGHT: 100px
}
#header-inner {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt auto; WIDTH: 1000px; PADDING-TOP: 0pt
}
#topnav-inner {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt auto; WIDTH: 1000px; PADDING-TOP: 0pt
}
#header-inner H1 {
	MARGIN: 26px 0px 0px 25px; TEXT-INDENT: -9999px; POSITION: absolute
}
#header-inner H1 A {
	DISPLAY: block; BACKGROUND: url(http://uq.edu.au/templates/web/images/masthead-logo.gif) no-repeat 0pt 0pt; WIDTH: 182px; HEIGHT: 50px; TEXT-DECORATION: none
}
#header-inner H2 {
	MARGIN: 26px 0px 0px 205px; TEXT-INDENT: -9999px; POSITION: absolute
}
#header-inner H2 A {
	DISPLAY: block; BACKGROUND: url(http://uq.edu.au/templates/web/images/masthead-logo-dev.gif) no-repeat 0pt 0pt; WIDTH: 209px; HEIGHT: 50px; TEXT-DECORATION: none
}
.csw {
	BACKGROUND: #fff; OVERFLOW: scroll; WIDTH: 100%; HEIGHT: 200px
}
.csw .loading {
	MARGIN: 200px 0px 300px; TEXT-ALIGN: center
}
#mininav {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; FONT-WEIGHT: lighter; FONT-SIZE: 9px; FLOAT: right; PADDING-BOTTOM: 8px; MARGIN: 0pt; COLOR: rgb(255,255,255); PADDING-TOP: 10px; FONT-FAMILY: Helvetica,"Trebuchet MS",sans-serif
}
#mininav UL {
	PADDING-RIGHT: 0px; LIST-STYLE: none none outside; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; MARGIN: 0pt; PADDING-TOP: 5px; LETTER-SPACING: 1px
}
#mininav UL LI {
	PADDING-RIGHT: 0pt; DISPLAY: inline; PADDING-LEFT: 0pt; FLOAT: left; PADDING-BOTTOM: 0pt; MARGIN: 0pt 1em 0pt 0pt; PADDING-TOP: 0pt
}
#mininav A {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase
}
#mininav A:link {
	COLOR: rgb(223,223,223); TEXT-DECORATION: none
}
#mininav A:visited {
	COLOR: rgb(223,223,223); TEXT-DECORATION: none
}
#mininav A:hover {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
#mininav A:active {
	COLOR: rgb(255,255,255); TEXT-DECORATION: none
}
#topnav {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; FONT-WEIGHT: lighter; FONT-SIZE: 11px; BACKGROUND: #000000; PADDING-BOTTOM: 8px; MARGIN: 0pt; COLOR: rgb(255,255,255); PADDING-TOP: 8px; FONT-FAMILY: Arial, Helvetica,"Trebuchet MS",sans-serif; HEIGHT: 17px
}
#topnav UL {
	PADDING-RIGHT: 0pt; LIST-STYLE: none none outside; PADDING-LEFT: 20px; PADDING-BOTTOM: 0pt; MARGIN: 0pt; PADDING-TOP: 2pt; LETTER-SPACING: 1px
}
#topnav UL LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 24px 0px 0px; PADDING-TOP: 0px
}
#topnav UL LI A {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 12px; MARGIN: 0px 0px 0px -8px; TEXT-TRANSFORM: uppercase; PADDING-TOP: 12px
}
#topnav LI A:link {
	COLOR: rgb(223,223,223); TEXT-DECORATION: none
}
#topnav LI A:visited {
	COLOR: rgb(223,223,223); TEXT-DECORATION: none
}
#topnav LI A:hover {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/top_nav_bg_active.gif) repeat-x right bottom; COLOR: rgb(245,225,255); BORDER-BOTTOM: rgb(229,229,229) 1px solid; TEXT-DECORATION: none
}
#topnav UL LI.active A {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/top_nav_bg_active.gif) repeat-x right bottom; COLOR: rgb(245,225,255); BORDER-BOTTOM: rgb(229,229,229) 1px solid; TEXT-DECORATION: none
}
#topnav LI A:active {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/top_nav_bg_active.gif) repeat-x right bottom; COLOR: rgb(245,225,255); BORDER-BOTTOM: rgb(229,229,229) 1px solid; TEXT-DECORATION: none
}
DIV#search {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/form-left.png) no-repeat 0pt 0pt; MARGIN: 0px 0px 0px 775px; POSITION: absolute; TOP: 40px
}
DIV#search FORM {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; PADDING-BOTTOM: 0pt; MARGIN: 0pt; WIDTH: 210px; PADDING-TOP: 0pt
}
DIV#search LABEL {
	DISPLAY: block; FLOAT: left; WIDTH: 30px; HEIGHT: 18px
}
DIV#search LABEL SPAN {
	DISPLAY: none
}
DIV#search INPUT {
	BORDER-TOP-WIDTH: 0pt; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0pt; FONT-SIZE: 11px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; BORDER-BOTTOM-WIDTH: 0pt; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 142px; COLOR: rgb(0,0,0); PADDING-TOP: 4px; FONT-FAMILY: verdana, arial; HEIGHT: 18px; BORDER-RIGHT-WIDTH: 0pt
}
DIV#search INPUT.submit {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0pt; BACKGROUND: url(http://uq.edu.au/templates/web/images/form-right.png) no-repeat 0pt 0pt; FLOAT: left; PADDING-BOTTOM: 0pt; MARGIN: 0pt 0pt 0pt 3px; WIDTH: 20px; CURSOR: pointer; PADDING-TOP: 0pt; HEIGHT: 22px
}
.stripViewer .panelContainer .panel UL {
	MARGIN: 0px; TEXT-ALIGN: left
}
.stripViewer {
	OVERFLOW: hidden; WIDTH: 641px; POSITION: relative; HEIGHT: 200px
}
.stripViewer .panelContainer {
	LEFT: 0px; POSITION: relative; TOP: 0px
}
.stripViewer .panelContainer .panel {
	FLOAT: left; WIDTH: 641px; POSITION: relative; HEIGHT: 100%
}
.stripNavL {
	DISPLAY: none
}
.stripNavR {
	DISPLAY: none
}
.stripNav {
	DISPLAY: none
}
#movers-row {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 642px; PADDING-TOP: 0px; POSITION: relative; TEXT-ALIGN: center
}
#movers-row DIV {
	DISPLAY: inline; MARGIN: 0px auto; POSITION: relative; TEXT-ALIGN: center
}
.cross-link {
	PADDING-RIGHT: 0.1em! important; DISPLAY: inline; PADDING-LEFT: 0.1em! important; BACKGROUND: url(http://uq.edu.au/templates/web/images/icon-slide-off.gif) no-repeat center 50%; FLOAT: none; PADDING-BOTTOM: 0px! important; PADDING-TOP: 0px! important; POSITION: relative
}
.active-thumb {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/icon-slide-on.gif) no-repeat center 50%
}
#content {
	PADDING-RIGHT: 0px; DISPLAY: inline-block; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 16px 0px 10px; WIDTH: 960px; PADDING-TOP: 0px; POSITION: relative; -moz-border-radius-topleft: 8px; -moz-border-radius-topright: 8px
}
#content #page-head {
	MARGIN: 0px; WIDTH: 960px; BORDER-BOTTOM: rgb(238,238,238) 1px solid
}
#content #page-head H1 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 19px; FONT-SIZE: 2em; PADDING-BOTTOM: 29px; MARGIN: 0pt; COLOR: rgb(0,0,0); PADDING-TOP: 22px
}
#content-primary {
	PADDING-RIGHT: 20px; PADDING-LEFT: 21px; MIN-HEIGHT: 500px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; FONT: 12px/1.5 verdana, Arial, Helvetica, sans-serif; OVERFLOW: hidden; WIDTH: 674px; PADDING-TOP: 10px; HEIGHT: auto! important
}
#content-primary H2 {
	CLEAR: left; MARGIN-TOP: 14px; FONT-SIZE: 23px; MARGIN-BOTTOM: 13px; COLOR: #25721c; LINE-HEIGHT: normal; LETTER-SPACING: -1px
}
#content-primary H3 {
	CLEAR: left; FONT-SIZE: 21px; MARGIN: 20px 0px 10px; COLOR: #767676; LETTER-SPACING: -1px
}
#content-primary H4 {
	FONT-SIZE: 16px; COLOR: #222
}
#content-primary P {
	FONT-SIZE: 12px; MARGIN: 12px 0px; FONT-FAMILY: verdana,Arial,Helvetica,sans-serif
}
#content-primary A {
	COLOR: #2662e3
}
#content-primary A:hover {
	COLOR: #9312aa
}
at {
	CLEAR: right; DISPLAY: block; FONT-SIZE: 0.8em; BACKGROUND: #ffffff; FLOAT: right; MARGIN: 7px 0pt 20px 20px; WIDTH: auto; COLOR: rgb(102,102,102); LINE-HEIGHT: 1.5em; TEXT-ALIGN: center
}
#content-primary UL {
	LIST-STYLE-IMAGE: none; MARGIN-BOTTOM: 20px; LIST-STYLE-TYPE: none
}
#content-primary UL {
	MARGIN: 7px 16px
}
#content-primary OL {
	MARGIN: 7px 16px
}
#content-primary OL {
	MARGIN-LEFT: 30px
}
#content-primary OL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#content-primary LI {
	PADDING-LEFT: 16px; BACKGROUND: url(http://uq.edu.au/templates/web/images/bullet.gif) no-repeat 0px 10px; COLOR: #3f3f3f; LINE-HEIGHT: 20px
}
#content-primary SUP {
	FONT-SIZE: 60%; VERTICAL-ALIGN: top
}
#content-primary SUB {
	FONT-SIZE: 60%; VERTICAL-ALIGN: bottom
}
#content-primary TABLE {
	FONT-SIZE: 12px; BORDER-LEFT-COLOR: #cccccc; BACKGROUND: #ffffff; BORDER-BOTTOM-COLOR: #cccccc; BORDER-TOP-COLOR: #cccccc; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left; BORDER-RIGHT-COLOR: #cccccc
}
#content-primary TABLE TH {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #e8e8e8 0px 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#content-primary TABLE TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px
}
#content-primary TABLE TD#caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #e8e8e8; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#content-primary #gradient-style {
	CLEAR: both; FONT-SIZE: 12px; MARGIN: 20px 0px 0px; WIDTH: 100%; PADDING-TOP: 20px; FONT-FAMILY: Arial,"Lucida Sans Unicode", "Lucida Grande", Sans-Serif; BORDER-COLLAPSE: collapse; TEXT-ALIGN: left
}
#content-primary #gradient-style TH {
	PADDING-RIGHT: 8px; BORDER-TOP: rgb(211,221,255) 2px solid; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 6px; COLOR: rgb(0,0,0); PADDING-TOP: 6px; BORDER-BOTTOM: rgb(255,255,255) 1px solid
}
#content-primary #gradient-style TD {
	PADDING-RIGHT: 8px; BORDER-TOP: rgb(255,255,255) 1px solid; PADDING-LEFT: 8px; BACKGROUND: url(../images/table-gradback.png) rgb(245,245,245) repeat-x; PADDING-BOTTOM: 8px; COLOR: rgb(55,55,55); PADDING-TOP: 8px; BORDER-BOTTOM: rgb(255,255,255) 1px solid
}
#content-primary #gradient-style TFOOT TR TD {
	FONT-SIZE: 12px; BACKGROUND: #e8e8e8; COLOR: rgb(153,153,204)
}
#content-primary #gradient-style TBODY TR:hover TD {
	BACKGROUND: url(http://uq.edu.au/templates/web/images/table-gradhover.png) rgb(214,247,255) repeat-x; COLOR: rgb(51,51,153)
}
#content-primary #gradient-style TD H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-TOP: 0px
}
#accordian {
	FLOAT: left; MARGIN-BOTTOM: 15px; WIDTH: 232px
}
H1.accordion-title {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(http://uq.edu.au/templates/web/images/nav_menu_title.gif) no-repeat 0pt 0pt; PADDING-BOTTOM: 0px; MARGIN: 25px 0px 0px; OVERFLOW: hidden; WIDTH: 232px; TEXT-INDENT: -1000px; PADDING-TOP: 0px; HEIGHT: 33px
}
#navigation {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 227px; TEXT-INDENT: 0px; PADDING-TOP: 0px; BACKGROUND-COLOR: #ffffff
}
#navigation A.head {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(http://uq.edu.au/templates/web/images/accordion_headerbg_off.gif) #f3f3f3 repeat-x center bottom; PADDING-BOTTOM: 8px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; CURSOR: pointer; COLOR: #3b392a; TEXT-INDENT: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 8px; FONT-FAMILY: Arial,sans-serif; LETTER-SPACING: normal; HEIGHT: auto; TEXT-DECORATION: none
}
#navigation A.headlink {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(http://uq.edu.au/templates/web/images/accordion_headerbg_off.gif) #f4f4f4 repeat-x 0pt bottom; PADDING-BOTTOM: 7px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; CURSOR: pointer; COLOR: rgb(59,57,42); LINE-HEIGHT: 14px; PADDING-TOP: 7px; FONT-FAMILY: Arial,sans-serif; LETTER-SPACING: normal; TEXT-DECORATION: none
}
#navigation A.selected {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND: url(../images/accordion_headerbg_on.gif) #63b00c repeat-x 50% bottom; PADDING-BOTTOM: 8px; MARGIN: 0px; TEXT-TRANSFORM: uppercase; CURSOR: pointer; COLOR: #ffffff; TEXT-INDENT: 0px; LINE-HEIGHT: 15px; PADDING-TOP: 8px; FONT-FAMILY: Arial,sans-serif; LETTER-SPACING: normal; HEIGHT: auto; TEXT-DECORATION: none
}
#navigation A.current {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 10px; FONT-WEIGHT: bold; BACKGROUND: url(http://uq.edu.au/templates/web/images/accordion_headerbg_on.gif) repeat-x 0pt 0pt; PADDING-BOTTOM: 7px; MARGIN: 0px; CURSOR: pointer; COLOR: rgb(255,255,255); PADDING-TOP: 7px
}
#navigation UL LI A.current {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 17px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://uq.edu.au/templates/web/images/menu-arrow.gif) no-repeat 4px 8px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: #9312aa; PADDING-TOP: 4px; HEIGHT: auto; TEXT-DECORATION: none
}
#navigation UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(http://uq.edu.au/templates/web/images/accordion_bg.gif) #ffffff repeat-x 0pt 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; TEXT-INDENT: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; BORDER-RIGHT-WIDTH: 0px
}
#navigation LI {
	BORDER-RIGHT: rgb(229,229,229) 1px solid; BORDER-LEFT: rgb(229,229,229) 1px solid; LIST-STYLE-TYPE: none
}
UL.section {
	MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
UL.section LI {
	BACKGROUND-POSITION: left bottom; BACKGROUND-ATTACHMENT: scroll; BORDER-TOP-STYLE: none! important; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: Arial,Helvetica,"Helvetica Neue","Lucida Grande",Verdana,sans-serif; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none! important
}
UL.section DIV.link {
	PADDING-RIGHT: 0pt; PADDING-LEFT: 0px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
UL.section DIV.link A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: rgb(30,136,181); TEXT-DECORATION: none
}
UL.section DIV.link A:hover {
	COLOR: rgb(147,18,170)
}
UL.section SPAN.rank {
	FLOAT: left; MARGIN: 5px 2px 0pt 0pt; FONT: 20px georgia; WIDTH: 30px; COLOR: rgb(150,216,1); HEIGHT: 25px; TEXT-ALIGN: center; font-size-adjust: none; font-stretch: normal
}
A.whitebg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
LI.whitebg {
	BORDER-TOP-STYLE: none! important; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; BORDER-BOTTOM-STYLE: none! important
}
UL.section LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 10px; PADDING-BOTTOM: 5px; MARGIN: 0px; BORDER-TOP-STYLE: none! important; PADDING-TOP: 5px; BORDER-BOTTOM: #999999 1px dotted; FONT-FAMILY: Arial,Helvetica,"Helvetica Neue","Lucida Grande",Verdana,sans-serif; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important
}
UL.section LI A {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 17px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(http://uq.edu.au/templates/web/images/menu-arrow.gif) no-repeat 4px 8px; PADDING-BOTTOM: 4px; MARGIN: 0px; COLOR: rgb(30,136,181); PADDING-TOP: 4px; TEXT-DECORATION: none
}
UL.section LI A:hover {
	COLOR: rgb(147,18,170)
}
A.whitebg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
LI.whitebg {
	BORDER-TOP-STYLE: none! important; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; BORDER-BOTTOM-STYLE: none! important
}
#pagebase {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 960px; PADDING-TOP: 0px
}
.breadCrumb {
	FONT: 12px/21px Arial, Helvetica, sans-serif; COLOR: #ababab
}
.breadCrumb A {
	COLOR: #777777; TEXT-DECORATION: none
}
.breadCrumb A:hover {
	COLOR: #9312aa; TEXT-DECORATION: underline
}
.breadCrumb UL {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 21px
}
.breadCrumb UL LI {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 0px; FONT-SIZE: 0.91em; BACKGROUND: url(http://uq.edu.au/templates/web/images/Chevron.gif) no-repeat 100% 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 6px 0px 0px; OVERFLOW: hidden; LINE-HEIGHT: 21px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 21px
}
.breadCrumb UL LI DIV.chevronOverlay {
	Z-INDEX: 2; RIGHT: 0px; POSITION: absolute; TOP: 0px
}
.breadCrumb UL LI SPAN {
	DISPLAY: block; OVERFLOW: hidden
}
.breadCrumb UL LI A {
	DISPLAY: block; FLOAT: left; OVERFLOW: hidden; LINE-HEIGHT: 21px; POSITION: relative; HEIGHT: 21px
}
.breadCrumb UL LI.first A {
	PADDING-RIGHT: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 0px; BACKGROUND: url(http://uq.edu.au/templates/web/images/IconHome.gif) no-repeat 0px 0px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 16px; TEXT-INDENT: -1000em; PADDING-TOP: 0px; HEIGHT: 16px! important
}
.breadCrumb UL LI.first A:hover {
	BACKGROUND-POSITION: 0px -16px
}
.breadCrumb UL LI.last {
	PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; MARGIN-RIGHT: 0px
}
.chevronOverlay {
	DISPLAY: none; BACKGROUND: url(http://uq.edu.au/templates/web/images/ChevronOverlay.png) no-repeat 100% 0px; WIDTH: 13px; HEIGHT: 20px
}
#breadCrumb0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; WIDTH: 930px; PADDING-TOP: 8px
}
#pagebase SPAN.top {
	PADDING-RIGHT: 10px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 4px; WIDTH: 70px; LINE-HEIGHT: 21px; PADDING-TOP: 4px; BORDER-BOTTOM: #eeeeee 1px solid
}
#pagebase SPAN.top A:link {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,"Helvetica Neue","Lucida Grande",Verdana,sans-serif
}
#pagebase SPAN.top A:active {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,"Helvetica Neue","Lucida Grande",Verdana,sans-serif
}
#pagebase SPAN.top A:visited {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Arial,Helvetica,"Helvetica Neue","Lucida Grande",Verdana,sans-serif
}
#pagebase SPAN.top A:hover {
	COLOR: #9312aa
}
#breadCrumb1 {
	PADDING-RIGHT: 0px; BORDER-TOP: #eeeeee 1px solid; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 4px; WIDTH: 860px; PADDING-TOP: 4px; BORDER-BOTTOM: #eeeeee 1px solid
}
#footer {
	BORDER-TOP: #78b800 2px solid; BACKGROUND: url(http://uq.edu.au/templates/web/images/bg-footer.gif) #660a77 repeat-x 100% 0pt
}
#footer {
	CLEAR: both; MARGIN-TOP: 10px; MIN-HEIGHT: 140px; HEIGHT: 220px! important
}
#footer .wrapper {
	MARGIN-TOP: 40px
}
#footer LI A {
	CURSOR: pointer; COLOR: rgb(241,241,241); BORDER-BOTTOM: rgb(108,93,94) 1px solid
}
#navResources P A {
	CURSOR: pointer; COLOR: rgb(241,241,241); BORDER-BOTTOM: rgb(108,93,94) 1px solid
}
.campus A {
	CURSOR: pointer; COLOR: rgb(241,241,241); BORDER-BOTTOM: rgb(108,93,94) 1px solid
}
.directions A {
	CURSOR: pointer; COLOR: rgb(241,241,241); BORDER-BOTTOM: rgb(108,93,94) 1px solid
}
#footer LI A:hover {
	COLOR: rgb(221,212,213); BORDER-BOTTOM: rgb(73,59,60) 1px solid
}
#navResources P A:hover {
	COLOR: rgb(221,212,213); BORDER-BOTTOM: rgb(73,59,60) 1px solid
}
.campus A:hover {
	COLOR: rgb(221,212,213); BORDER-BOTTOM: rgb(73,59,60) 1px solid
}
.directions A:hover {
	COLOR: rgb(221,212,213); BORDER-BOTTOM: rgb(73,59,60) 1px solid
}
#siteinfo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 200px; COLOR: rgb(255,255,255); PADDING-TOP: 0px
}
#siteinfo {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; FONT-STYLE: normal; FONT-FAMILY: Arial,sans-serif; FONT-VARIANT: normal
}
#siteinfo .org {
	FONT-WEIGHT: bold
}
#siteinfo ADDRESS {
	FONT-STYLE: normal
}
#siteinfo .org {
	MARGIN: 0px 0px 10px; WIDTH: 200px; HEIGHT: 38px
}
#siteinfo .org A {
	DISPLAY: block; BACKGROUND-IMAGE: url(http://uq.edu.au/templates/web/images/uq-logo.gif)! important; OVERFLOW: hidden; TEXT-INDENT: -1000px; BACKGROUND-REPEAT: no-repeat! important; HEIGHT: 38px; BACKGROUND-COLOR: transparent! important
}
#siteinfo .adr {
	MARGIN: 0px 0px 5px; LINE-HEIGHT: 1.4
}
#siteinfo .tel {
	MARGIN: 0px 0px 5px
}
#siteinfo .campus {
	MARGIN: 0px 0px 5px
}
#siteinfo .directions {
	MARGIN: 0px 0px 5px
}
#copyright {
	FONT-SIZE: 11px; MARGIN: 0pt; WIDTH: 200px
}
#footer-resources {
	FLOAT: left; MARGIN: 0px 0px 0px 20px; BORDER-LEFT: rgb(217,184,250) 1px dotted; WIDTH: 400px
}
#footer-resources H2 {
	MARGIN: 0pt 0pt 6px
}
#footer-resources H2 {
	DISPLAY: none
}
#footer-resources H3 {
	FONT-SIZE: 12px; MARGIN: 0pt 0pt 6px; TEXT-TRANSFORM: uppercase; COLOR: rgb(234,184,250); FONT-FAMILY: 'Helvetica Neue', Arial,verdana,sans-serif
}
#footer-resources LI {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,Arial,sans-serif
}
#footer-resources UL {
	MARGIN: 0pt; LIST-STYLE-TYPE: none
}
#footer-resources LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://uq.edu.au/templates/web/images/arrow.png) no-repeat 0px 2px; PADDING-BOTTOM: 0px; MARGIN: 0pt 0pt 6px; PADDING-TOP: 0px
}
#footer-resources A {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 0pt; PADDING-TOP: 0pt
}
#footer-resources P {
	FONT-SIZE: 11px; MARGIN: 0px; COLOR: rgb(255,255,255); FONT-FAMILY: 'Helvetica Neue', Arial,verdana,sans-serif
}
#footer-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(http://uq.edu.au/templates/web/images/footer-device.png) no-repeat 10px -1px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: rgb(217,184,250) 1px dotted; WIDTH: 310px; PADDING-TOP: 0px; HEIGHT: 146px
}
#footer-right H3 {
	FONT-SIZE: 12px; MARGIN: 0pt 0pt 6px; TEXT-TRANSFORM: uppercase; COLOR: rgb(234,184,250); FONT-FAMILY: 'Helvetica Neue', Arial,verdana,sans-serif
}
#footer-right P {
	FONT-SIZE: 11px; MARGIN: 5px 0px 12px; COLOR: rgb(255,255,255); FONT-FAMILY: verdana, arial, sans-serif
}
#footer-right LI {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,Arial,sans-serif
}
#footer-right UL {
	MARGIN: 0pt; LIST-STYLE-TYPE: none
}
#footer-right LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://uq.edu.au/templates/web/images/arrow.png) no-repeat 0px 2px; PADDING-BOTTOM: 0px; MARGIN: 0pt 0pt 6px; PADDING-TOP: 0px
}
#navResources {
	FLOAT: left
}
#navSocial {
	FLOAT: left
}
#navResources {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; PADDING-BOTTOM: 0px; WIDTH: 50%; PADDING-TOP: 0px
}
#navSocial {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; WIDTH: 40%; PADDING-TOP: 0px
}
#navQuick {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 40%; PADDING-TOP: 0px
}
.member-logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN: 0px 20px 10px 0px; PADDING-TOP: 0px
}
.member-logo A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-DECORATION: none
}
#footer-right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(http://uq.edu.au/templates/web/images/footer-device.png) no-repeat 10px -1px; FLOAT: left; PADDING-BOTTOM: 10px; MARGIN: 0px; BORDER-LEFT: rgb(217,184,250) 1px dotted; WIDTH: 310px; PADDING-TOP: 0px; HEIGHT: 146px
}
#footer-right H3 {
	FONT-SIZE: 12px; MARGIN: 0pt 0pt 6px; TEXT-TRANSFORM: uppercase; COLOR: rgb(234,184,250); FONT-FAMILY: 'Helvetica Neue', Arial,verdana,sans-serif
}
#footer-right P {
	FONT-SIZE: 11px; MARGIN: 5px 0px 12px; COLOR: rgb(255,255,255); FONT-FAMILY: verdana, arial, sans-serif
}
#footer-right LI {
	FONT-SIZE: 11px; FONT-FAMILY: verdana,Arial,sans-serif
}
#footer-right UL {
	MARGIN: 0pt; LIST-STYLE-TYPE: none
}
#footer-right LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 12px; BACKGROUND: url(http://uq.edu.au/templates/web/images/arrow.png) no-repeat 0px 2px; PADDING-BOTTOM: 0px; MARGIN: 0pt 0pt 6px; PADDING-TOP: 0px
}
P.centenary {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 16px
}
#navExplore {
	FLOAT: left
}
#navLogos {
	FLOAT: left
}
#navExplore {
	PADDING-RIGHT: 20px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 180px; PADDING-TOP: 0px
}
#navLogos {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
